*{
leftmargin: 
0pix; 
topmargin: 
0pix; 
marginwidth: 
0pix; 
marginheight: 
0pix;
}

TBODY {
background-color: #ffffff; 
font-size: 13px; 
color: #333333;
line-height : 1.5;
}

h1{
font-size: 13px; 
font-weight: normal;
text-align: center;
}

h2{
font-size: 13px; 
font-weight: normal;
}


P {
text-indent: 1em;
margin-top: 10px; 
margin-bottom: 1px; 
}

a:link { 
color: #006600;
}
a:active { 
color: #FFFF00;
}
a:visited {
color: #B22222;
}















